# KDE kasutaja käsiraamat

Lauri
Watts
&Lauri.Watts.mail;
25. veebruar 2005
KDE töökeskkond
appletproxy
1

# `appletproxy`

&kde; paneeli apleti proxy

    appletproxy desktopfile --configfile fail --callbackid id KDE üldised võtmed Qt üldised võtmed

## Kirjeldus

appletproxy on väike rakendus, mis võimaldab käivitada &kicker;i (&kde; paneel) apleti väljaspool &kicker;it. Aplett tegutseb omaette aknas, pakkudes sel moel head võimalust paneeliaplettide silumiseks.

## Võtmed

`desktopfile`

  Apleti töölauafail

`--configfile fail`

  Kasutatav konfiguratsioonifail

`--callback id`

  Apleti konteineri &DCOP;-tagasikutse ID.

## Vaata ka

kicker(1)

## Näited

``appletproxy` `knewsticker``

  Käivitab &knewsticker;i autonoomses aknas.

## Autorid

&kappname; autorid on &Matthias.Elter; ja &Matthias.Ettrich; ning hooldaja &Aaron.J.Seigo; &Aaron.J.Seigo.mail;.

Käesoleva manuaalilehekülje kirjutas &kde; 3.4. jaoks &Lauri.Watts; &Lauri.Watts.mail;.